Subject: CCL:Bond order in G98

From: "Hugo G. de Teran" <[email-masked]>
Date: Thu, 26 Apr 2001 15:44:49 +0200

Dear all:
I have problems when trying to make the bond order analysis of a certain 
system, previously geomity-optimized, in gaussian98. The input file is 
as it follows:
%chk=wrod5_b
%mem=500Mb
#p rhf/6-31+g** Density=current SP AIM=BO

and the coputation stops with the following error message:

II-1. RING POINTS

-------------------------------------------------------------------------------
Ring                     Cartesian Coordinates          Attractors
                        X          Y          Z
-------------------------------------------------------------------------------
  1 ( 6-membered)    2.443335   0.559118  -0.700689       3   4  24  23  
25   5
REPAIRING RING  2: CASE 1, GAP OF LENGTH  1 BETWEEN ATTRACTORS 19  5

Irreparable ring damage: the gap cannot be bridged
Error termination via Lnk1e in /usr/local/modelling/g98/l609.exe.
Job cpu time:  0 days  0 hours 30 minutes  2.9 seconds.
File lengths (MBytes):  RWF=   50 Int=    0 D2E=    0 Chk=    2 Scr=    1

Is it necessary to calculate ring points or can it be avoided somehow? 
if not, how can I succesfully calculate the bond oreder in this system? 
I tryed directly with AIM, but found no option for this.
Can anyone tell me something???????????
Thanks in advance

-- 
Hugo G. de Teran Castañon
G. R. Informatica Biomedica
Institut Municipal de Investigacio Medica - IMIM
C/ Dr Aiguader, 80,E-08003/ Barcelona (SPAIN)
e-mail: [email-masked]
Ph: +34 93 221 10 09 ext 2340
Fax: Fax: +34 93 221 3237
		    
		    http://www1.imim.es/modeling